PRODUCT STUDIO
Εικόνες προϊόντος1 / 4
Multibrackets / PRODUCT DOSSIER
Multibrackets GS1900-48HPv2
Multibrackets 3359 Δικτυακόι διακόπτες
SKU: 3359
Multibrackets 3359, 120 kg, 109,2 cm (43"), 165,1 cm (65"), 800 x 400 mm
Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.
Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.
Multibrackets 3359 Δικτυακόι διακόπτες
Τεχνικές προδιαγραφές
Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Τεχνολογία καλωδίων Ethernet από χαλκό
Συνολική δύναμη στο κέλυφος Ethernet
170 W
Αριθμός εισόδων τροφοδοσίας Ethernet PoE
24
Υποστήριξη Power over Ethernet Poe
Ναι
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Ναι
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Τύπος βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Δείκτες LED επικοινωνίας
Ναι
Προηγμένη διαχείριση καβλών
Ναι
Σύνδεση τροφοδοσίας
Μέγιστη συμβατότητα διεπαφής συναρμολόγησης
Δηλώσεις συμμόρφωσης
Συχνότητα εισόδου AC
Είσοδος τάσης AC
Εύρος λειτουργικής υγρασίας
10 - 95%
Μέγιστη κατανάλωση ενέργειας
Εύρος θερμοκρασίας λειτουργίας
0 - 50 °C
Τύπος στερεώσης
Μέγεθος πίνακα διευθύνσεων
Βάρος περιεχομένου αλουμινίου
4,3 kg
Βάρος
Βάρος περιεχομένου χαλύβδου
48 kg
Βάθος
Αλλο βάρος περιεχομένου μέταλλο
0 g
Πλάτος
Υποστήριξη πλαισίων Jumbo
Ναι
Μέγιστο βάρος
Σύναψη montage panoramico
800 x 400 mm
Εγκατάσταση ράφιου
Ναι
Ύψος
Ρύθμιση ύψους
Ναι
Χρώμα προϊόντος
Εύρος θερμοκρασίας αποθήκευσης Celsius
Υποστηριζόμενος αριθμός οθονών
Μέγιστο μέγεθος οθόνης
Συμβατότητα με το ελάχιστο μέγεθος οθόνης
Επίπεδο θορύβου
36,9 dB
Επίπεδο επαφής
Τύπος πλήκτρου
Συμβατιμός HS κωδικός συστήματος
85176990
Μέγιστη χωρητικότητα βάρους (ανά οθόνη)
30 kg
Δυνατότητα μετάδοσης διαδρομής
Δυνατότητα δρομολόγησης/διακόπτη
100 Gbit/s
Αριθμός θέσεων για modules SFP
Διάρκεια εγγύησης
5 Έτη
Πλήρης διπλό côté εκτύπωση
Ναι
Βάρος συσκευασίας χαρτιού/καarton
3,6 kg
Βάρος μεταλλικού συσκευασίας
0 g
Βάρος πακέτου
51,8 kg
Βάρος πλαστικού συσκευασίας
160 g
Μάρκα
Zyxel
Κατηγορία
Δικτυακόι διακόπτες
Όνομα προϊόντος
3359
GTIN EAN UPC
7350105213359
Κατηγορία
Συνδέσεις οθόνης tablet
Εγχειρίδιο χρήστη (PDF)
/dokumanlar/switch/2020/zyxel/zyxel-gs1900-48hpv2-gs190048hpv2-eu0101f/kullanim-kilavuzu.pdf
Μάρκα
Multibrackets
Όνομα προϊόντος
GS1900-48HPv2
Σειρά προϊόντος
Πωλημένες αγορές
SE, GB
Ημερομηνία προσθήκης στο σύστημα
2022-03-16
Ημερομηνία παραγωγής
Κωδικός προϊόντος
3359
Υποστήριξη MIB
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
Υποστήριξη VLAN
Ναι
Αντιγραφή ασφαλείας και μεταφορά
Ναι
®